<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function family_photographer_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'Gutentor', 'family-photographer' ),
			'slug'      => 'gutentor',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'family_photographer_register_recommended_plugins' );